prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libstilview
Description: STILview library.
Version: 2.5.0
Libs: -L${libdir} -lstilview
Cflags: -I${includedir}
